Subject: bug#41132: [core-updates]: Fonts not working on foreign distro (Debian)

From: Tobias Geerinckx-Rice <[email-masked]>
Date: Fri, 08 May 2020 03:08:53 +0200

Leo,

Leo Famulari 写道：
> I tried `fc-cache -rv`. Using Debian's fc-cache, it looks like 
> this:
[...]
> /var/cache/fontconfig: not cleaning unwritable cache directory

> And with Guix's fc-cache:
[...]
> /var/cache/fontconfig: not cleaning unwritable cache directory

This is certainly a classic.  Have you tried deleting this stale 
directory?  Guix System does so for you, I suppose Debian does 
not.  It doesn't jive with unprivileged package management.

Kind regards,

T G-R